Fortinet entfernt SSH-Backdoor aus Security-Management-Lösung FortiSIEM

Wer noch immer eine FortiSIEM-Version bis inklusive 5.2.6 nutzt, sollte spätestens jetzt upgraden: Eine Schwachstelle erlaubt(e) Denial-of-Service-Angriffe.

>

Zurück zu den News

Mehr zum Thema